{% extends "base.html" %}
{% block title %} Detalles {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Detalles de Investigaciones</h5>
	   <label>Titulo: 
	   </label> {{ object.titulo }} <br>
	   <label>
	   		Autor: 
	   </label>{{ object.autor }} <br>
		<label>
			Numero de Paginas:
		</label>{{ object.num_paginas }} <br>
		<label>
			Categoria: 
		</label>{{ object.categoria }} <br>
		<label>
			Fecha: 
		</label>{{ object.fecha }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
			<button class = "btn btn-outline-warning form-control"> <a href="{% url 'list2' %}">Regresar</a>  </button>
	  </div>
	</div>
{% endblock %}